.Head_right, .ServeBox, .Footer_Contentbg, .Footer_Contentbg a{
	font-size:14px;
}


.Footer_Contentbg, .Footer_Contentbg a, .Footer_Contentbg .glyphicon{
	color:#ffffff!important;
}

.Header_Info.block .Info{
	padding-bottom:15px;
}

.ServeList_4 .Serve_Icon {
    color: #3d7e8d;
}

.ServeList_4 .ServeBox:hover .Serve_Icon {
    color: #2d3b41;
  	background-color:#cccccc;
}

.TopPaneF {
    margin-bottom: 0!important;
}

.DnnModule-764{
	padding:60px 0;
}

.breadcrumbBox {
    background-repeat: no-repeat;
    background-size: cover;
}

ul, ol {
    margin-left: 38px;
}

.accordion_4 .panel-heading .panel-title a, .accordion_4 .panel-heading .panel-title a.collapsed, .accordion_4 .panel-heading .panel-title a.collapsed:hover, .accordion_4 .panel-heading .panel-title a:hover {
    color: #99c5cf;
    font-size: 20px;
}

.accordion_4 p{
	text-align:justify;
}

#dnn_RowFour_Grid6_Pane1 .Container-3 .title3 {
    font-size: 20px;
    color: #2c3433;
  	font-weight:bold;
}

#dnn_RowFour_Grid6_Pane1 .Container-3 .title3 span{
    color: #2c3433;
}

#dnn_RowFour_Grid6_Pane1 .DnnModule-759{
	padding:20px;
  	border:1px solid #2c3433;
}

.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span {
    padding: 0 10px;
}
